body {
	margin: 0;
	padding: 0;
	xbackground: #ffffff url(/images/bg.gif) 50% 100% repeat-y;
	background: #ffffff url(/images/leavesTile.jpg) left top repeat-x;
	xbackground: #ffffff url(/images/leavesTile.jpg);
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#page {
	width: 1001px;
	margin: 0 auto 0 auto;
	padding: 0 15px 0 15px;
	text-align: left;
	background: url(/images/bgshadow3.png) left top repeat-y;
}
/*
*  HEADER
*/
#header {
	position: relative;
	width: 1001px;
	height: 226px;
	margin: 0;
	padding: 1px 0 0 0;
	background: #ffffff url(/images/windbreak3.jpg) left bottom repeat-x;
	color: #4B4933;
}
#header h1 {
	margin: 10px 0 0 0;
	text-align: center;
	font-size: 240%;
}
#header h3 {
	margin: 8px 0 0 50px;
	font-size: 188%;
}
#header p {
	position: absolute;
	top: 45px;
	right: 10px;
	text-align: left;
	font-size: 144%;
	margin: 0;
	padding: 5px 10px 0 0;
}
#header p span {
	color: #C3403F;
}
#header p a:link, #header p a:visited {
	color: #C3403F;
	text-decoration: none;
}
#header p a:hover {
	color: #333333;
}
/*
*  CONTENT
*/
#main {
	position: relative;
	clear: both;
	background: #ffffff;
	width: 1001px;
}
#content {
	width: 709px;
	margin: 0 0 20px 20px;
	padding: 1px 0 0 0;
	color: #363636;
}
#content h1 {
	font-size: 188%;
	color: #C3403F;
	margin: 10px 0 10px 0;
}
#content h2 {
	font-size: 162%;
	color: #1b2956;
	line-height: 1.3em;
	margin: 10px 0 10px 0;
}
#content h3 {
	font-size: 162%;
	color: #C3403F;
	margin: 10px 0 10px 0;
}
#content h4 {
	font-size: 162%;
	color: #d69300;
	margin: 10px 0 10px 0;
}
#content h5 {
	font-size: 144%;
	color: #C3403F;
	margin: 10px 0 3px 0;
}
#content h6 {
	font-size: 144%;
	color: #d69300;
	margin: 10px 0 3px 0;
}
#content p {
	font-size: 100%;
	margin: 0 0 10px 0;
}
#content ul {
	margin: 0 0 10px 0px;
	padding: 0 0 0 20px;
}
#content ol {
	margin: 0 0 10px 0px;
	padding: 0 0 0 20px;
}
#content li {
	padding: 0 0 5px 0;
}
#content blockquote {
	border : thin dotted #333333;
	margin-left : 16px;
	margin-right : 16px;
	padding : 3px;
}
#content blockquote p {
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0;
}
#content .imgleft {
	float: left;
	margin: 0 10px 5px 0;
}
#content .imgcentre {
	margin: 0 auto 0 auto;
}
#content .imgright {
	float: right;
	margin: 0 0 5px 10px;
}
#content .imgborder {
	border: solid 1px #000000;
}
#content caption {
	font-size: 100%;
	color: #a0a0a0;
}
.moreinfo {
	background: #eeeeee;
	padding: 3px 10px 3px 10px;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
}
#content a.minfo {
	background: #eeeeee;
	padding: 4px;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	display: block;
	width: 6em;
	position: relative;
	top: -1px;
	text-align: center;
}
#content .normal {
	font-weight: normal;
}
#content a.seolink:link, #content a.seolink:visited, #content a.seolink:hover {
	color: #000000;
	text-decoration: none;
}
#content .tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#content .verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .arial {
	font-family: Arial, Helvetica, sans-serif;
}
#content .courier {
	font-family: "Courier New", Courier, monospace;
}
#content .size48 {
	font-size: 48px;
}
#content .size32 {
	font-size: 32px;
}
#content .size24 {
	font-size: 24px;
}
#content .size20 {
	font-size: 20px;
}
#content .size18 {
	font-size: 18px;
}
#content .size16 {
	font-size: 16px;
}
#content .size13 {
	font-size: 13px;
}
#content .size11 {
	font-size: 11px;
}
#content .redtext {
	color: #FF0000;
}
#content .darkredtext {
	color: #a60000;
}
#content .purpletext {
	color: #611832
}
#content .bluetext {
	color: #012B77;
}
#content .greentext {
	color: #384c33;
}
#content .orangetext {
	color: #F60;
}
#content .maroontext {
	color: #800000
}
#content .highlight {
	background: #ffff00;
}
.clearfloats {
	clear: both
}
.clearright {
	clear: right
}
.clearleft {
	clear: left
}
.cols {
	text-align: center;
}
.col1 {
	width: 65%;
	margin: 10px auto 0 auto;
	text-align: left;
}
.col2, .col2n, .col3, .col3n {
	float: left;
	margin-top: 10px;
	text-align: left;
}
.col3, .col3n {
	width: 31%;
}
.col2, .col2n {
	width: 48%;
}
.col2, .col3 {
	margin-right: 2%;
}
/*
*  SIDE BAR
*/
#rightcol {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 250px;
	background: #DBC8A7;
	text-align: center;
}
.colhead {
	margin: 0;
	padding: 4px 0 4px 0;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	background: #C3403F;
	color: #ffffff;
}
/*
*  MENU
*/
#menu {
	font-size: 100%;
	text-align: left;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li {
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	width: 230px;
	padding: 5px 10px 5px 10px;
}
#menu li a:link, #menu li a:visited {
	xcolor: #82A7D7;
	color: #C3403F;
	text-decoration: none;
}
#menu li a.current:link, #menu li a.current:visited {
	xcolor: #5988C0;
	color: #A11918;
	font-weight: bold;
}
#menu li a.active:link, #menu li a.active:visited {
	text-decoration: underline;
}
#menu li a:hover {
	text-decoration: underline;
}
#menu li li a {
	width: 215px;
	padding: 5px 10px 5px 25px;
}
#menu li li li a {
	display: block;
	width: 200px;
	padding: 5px 10px 5px 40px;
}
.popmenu {
	display: none;
	position: absolute;
	z-index: 99;
	text-align: left;
	width: 220px;
	background: #DEE8F6;
	padding: 0;
	border: solid 1px #5988C0;
}
.popmenu a {
	display: block;
	padding: 3px 3px 3px 10px;
	font-size: 100%;
	width: 205px;
	xborder-bottom: solid 1px #5988C0;
}
.popmenu a:link, .popmenu a:visited {
	color: #82A7D7;
	text-decoration: none;
}
.popmenu a:hover {
	text-decoration: underline;
}
.popmenu b {
	display: none;
}
/*
*  FEATURES
*/
a.feature {
	display: block;
	width: 210px;
	background: #DBC8A7;
	padding: 0 10px 0 10px;
	margin: 0 10px 0 10px;
	border-bottom: solid 1px #1b2956;
	text-align: left;
}
a.feature h3 {
	margin: 5px 0 2px 0;
	font-size: 110%;
	color: #1b2956;
}
a.feature p {
	font-size: 100%;
	margin: 5px 0 5px 0;
	color: #363636;
}
a.feature p.more {
	font-weight: bold;
	text-align: right;
	color: #C3403F;
}
a.feature:link, a.feature:visited {
	text-decoration: none;
	background: #DBC8A7;
}
a.feature:hover {
	background: #D0B995;
}
a.feature:hover h3, a.feature:hover p.more {
	color: #ffffff;
}
/*
*  FOOTER
*/
#footer {
	width: 1001px;
	margin: 0;
	padding: 7px 0 7px 0;
	background: #4B4933;
	xbackground: #000000 url(/images/windbreak.jpg) left bottom;
	text-align: center;
}
#footer a {
	font-size: 80%;
}
#footer a:link, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #C3403F;
}
/*
*  CONTACT FORMS
*/
.imsform {
	margin: 0;
	font-size: 125%;
	font-family: Arial;
}
.imsform p {
	clear: both;
	color: #800000;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 125%;
}
.imsform .row {
	clear: left;
	padding: 20px 2px 0 2px;
width: 100%;
}
.imsform .sl {
	display: block;
	float: left;
	padding: 0 1% 0 1%;
}
.imsform .ml0 {
	display: block;
}
.imsform .ml1, .imsform .ml2 {
	display: block;
	float: left;
	text-align: right;
	padding: 0 1% 0 0;
}
.imsform .ml {
	display: inline;
}
.imsform .ml0, .imsform .m00 {
	width: 100%;
}
.imsform .ml1 {
	width: 24%;
}
.imsform .ml2 {
	width: 20%;
}
.imsform .element {
	float: left;
	xmargin-top: -4px;
	max-width: 75%;
}
.imsform .q0 {
	float: none;
	display: inline;
}
.imsform .q1 {
	width: 26%;
}
.imsform .q3 {
	width: 74%;
}
.imsform .q4 {
	float: none;
	margin-top: 0;
	max-width: 100%;
	width: 100%;
}
.imsform .q1 .text, .imsform .q1 .textarea, .imsform .q1 .select, .imsform .q3 .text, .imsform .q3 .textarea, .imsform .q3 .select, .imsform .q4 .text, .imsform .q4 .textarea, .imsform .q4 .select {
	width: 100%;
}
.imsform fieldset {
	clear: both;
}
.imsform .radio {
	vertical-align: middle;
}
.imsform .submit {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #DBE0FF;
}
.imsform .req, .imsform .req {
	font-weight: bold;
	color: purple;
}
.imsform input:focus, select:focus, .form textarea:focus {
	background-color: #FFFFC0;
}
.imsform .enhance {
	font-size: 162%;
	width: 558px;
	padding-bottom: 10px;
}
.imsform .longlabel {
	display: block;
	padding: 20px 0 10px 0;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.imsform .inactive {
	color: #bbbbbb;
}
/*
*  LIGHT BOX
*/
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000000 url(/images/spinner.gif) no-repeat scroll center center;
}
#lightbox {
	position: absolute;
	border: solid 5px #ffffff;
}
#lightbox img {
	display: block;
}
/*
*  PRODUCTS
*/
.hproduct {
	clear: both;
	width: 95%;
	margin: 10px 0 30px 0;
	padding: 10px 0 0 0;
	border-top: solid 1px #dddddd;
}
.hproduct .photo {
	float: right;
	margin: 0 0 10px 20px;
}
.hproduct .brand {
	display: none;
}
.hproduct .category {
	display: none;
}
.content .hproduct h3 {
	margin: 0 0 10px 7px;
	font-weight: normal;
	color: #808080;
}
.content .hproduct h4 {
	margin: 0 0 2px 7px;
	font-weight: normal;
	xcolor: #808080;
}
.hproduct .fn {
	color: #9E2738;
	font-weight: bold;
}
.hproduct .price {
	color: #9E2738;
	font-weight: bold;
}
.hproduct label {
	font-size: 100%;
	padding: 0 0 0 7px;
}
.hproduct input {
	margin: 0 0 0 5px;
	border: solid 1px #9E2738;
}
/*
*  SHOPPING CART
*/
#reqshipping {
	margin: 50px auto 0 auto;
	width: 350px;
	border: solid 1px #cccccc;
	padding: 20px 20px 5px 20px;
	background: #ffffff;
}
#reqshipping h3 {
	margin: 0 0 20px 0;
}
#reqshipping label {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0 3px 10px 0;
}
#reqshipping input {
	display: block;
	float: left;
	margin: 0 0 10px 0;
}
#reqshipping input.submit {
	display: inline;
	float: none;
	margin: 0;
}
#reqshipping p.footlink {
	clear: both;
	margin: 30px 0 0 0;
	font-size: 88%;
}
.shoppingcart {
	margin: 10px auto 0 auto;
	border: solid 1px #808080;
	padding: 20px;
	background: #ffffff;
	text-align: center;
}
.shoppingcart h3 {
	margin: 0 0 10px 0;
}
.shoppingcart table {
	margin: 0 auto;
	font-size: 100%;
}
.shoppingcart .costs th {
	background: #bbbbbb;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .costs td {
	background: #e4e4e4;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .num {
	text-align: right;
}
.shoppingcart .tot {
	background: #666644;
	text-align: right;
}
.shoppingcart .costs .blank {
	background: #ffffff;
}
.shoppingcart .nav {
	margin: 20px auto 0 auto;
	color: #808000;
	font-weight: bold;
}
